Bug 7714 - branding for rosa fresh 8.1
: branding for rosa fresh 8.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-14 15:42 MSK by Vladimir Potapov
Modified: 2017-03-08 18:17 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-02-14 15:42:55 MSK
branding for rosa fresh 8.1 need update
Comment 1 Vladimir Potapov 2017-02-14 15:44:43 MSK
https://abf.io/build_lists/2827743
https://abf.io/build_lists/2827744
Advisory: Branding for rosa fresh 8.1
Comment 2 Vladimir Potapov 2017-02-15 19:13:15 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-03-06 17:26:48 MSK
branding-configs-2.0-104
https://abf.io/build_lists/2827743
https://abf.io/build_lists/2827744
******************* Advisory **************************
Branding for rosa fresh 8.1
*******************************************************
QA Verified